	/*  NEW CSS NAVIGATION
		DATE: 2005-10-06
	*/
	
	#nav ul 
	{
			margin: 0;
			padding: 0; 
			list-style: none;
	} 
	
	#nav ul li 
	{ 
			float: left; 
			position: relative; 
			display: inline; 
			list-style: none;
	} 
	
	#nav ul li:hover>ul 
	{ 
			display: block;
			list-style: none;
	} 
	
	#nav ul a 
	{
			margin: 0;
			padding: 0;
			text-decoration: none; 
	}
	
	#nav ul a:hover 
	{  
			color: #FFFFFF; 
			background-color: #C13340; 
	} 
	
	
	/* Sub-Directory */
	
	#nav ul ul 
	{ 
			display: none;
			position: absolute;
			top: 18px;
			left: 0;
			border: 1px solid #bfbfbf;
			border-top: none;
			list-style: none;
	}
	
	#nav ul li.home ul,
	#nav ul li.faq ul
	{
			border: none;
			list-style: none;
	}
	
	#nav ul ul li
	{
			float: none;
			position: relative;
			display:block;
			background-color: #FFFFFF;
			/*border-bottom:1px solid #F7F7F7;*/
			list-style: none;
	}
	
	#nav ul ul li.devide_up
	{
			background-image: url(../../images/css_menu_devide.gif);
			background-position: bottom;
			background-repeat: no-repeat;
			padding-bottom: .5em;
	}
	
	
	#nav ul ul li.devide_bottom
	{
			padding-top: .5em;
	}
	
	#nav ul ul li.devide_up2
	{
			background-image: url(../../images/css_menu_devide.gif);
			background-position: top;
			background-repeat: no-repeat;
			padding: .5em 0;
	}
	
	#nav ul ul a 
	{ 
			display: block;
			padding: 3px 10px 3px 15px;
			/* */
			color: #666666;
			/*background-color: #FFFFFF;*/
			/*border-bottom: 1px solid #666666;*/
			list-style: none;
	} 
	
	/* Fix IE. Hide from IE Mac \*/ 
	
	* html #nav ul li a 
	{ 
			height: 1%;	
			list-style: none;
	} 
	
	
	/* Set the default width of the each tab */
	
	#nav ul li.home,
	#nav ul li.home div, 
	#nav ul li.home_sel,
	#nav ul li.home_sel div		{ width: 58px; }
	#nav ul li.admissions,
	#nav ul li.admissions div, 
	#nav ul li.admissions_sel,
	#nav ul li.admissions_sel div		{ width: 92px; }
	#nav ul li.programs,
	#nav ul li.programs div, 
	#nav ul li.programs_sel,
	#nav ul li.programs_sel div	, 	
	#nav ul li.showcase,
	#nav ul li.showcase div, 
	#nav ul li.showcase_sel,
	#nav ul li.showcase_sel div, 
	#nav ul li.lifeatvfs,
	#nav ul li.lifeatvfs div,
	#nav ul li.lifeatvfs_sel,
	#nav ul li.lifeatvfs_sel div, 
	#nav ul li.thisisvfs,
	#nav ul li.thisisvfs div,
	#nav ul li.thisisvfs_sel,
	#nav ul li.thisisvfs_sel div	{ width: 84px; }
	#nav ul li.alumni,
	#nav ul li.alumni div ,
	#nav ul li.alumni_sel ,
	#nav ul li.alumni_sel div	{ width: 66px; }
	#nav ul li.faq	,
	#nav ul li.faq div,
	#nav ul li.faq_sel ,
	#nav ul li.faq_sel div		{ width: 46px; }
	
	#nav ul li div
	{ 
			/*background: url(/images/temp/invisible_tabs.gif) no-repeat top left;*/
			list-style: none;
	}
	
	#nav ul li a
	{
			display: inherit;
			list-style: none;
	}
	

	/* HOME */
	#nav ul li a.home_sel			{	background: url(/images/temp/nav_home_on.gif) no-repeat top left;			height:19px;}
	#nav ul li a.home:hover		{	background: url(/images/temp/nav_home_hover.gif) no-repeat top left;		height:19px;}
	#nav ul li a.home				{	background: url(/images/temp/nav_home_off.gif)  no-repeat top left;			height:19px;}


	/* This is VFS */
	#nav ul li a.thisisvfs_sel		{	background: url(/images/temp/nav_this_on.gif) no-repeat top left;			height:19px;}
	#nav ul li a.thisisvfs:hover	{	background: url(/images/temp/nav_this_hover.gif) no-repeat top left;		height:19px;}
	#nav ul li a.thisisvfs			{	background: url(/images/temp/nav_this_off.gif)  no-repeat top left;			height:19px;}
	

	/* Programs */ 
	#nav ul li a.programs_sel		{	background: url(/images/temp/nav_programs_on.gif) no-repeat top left;		height:19px;}
	#nav ul li a.programs:hover	{	background: url(/images/temp/nav_programs_hover.gif) no-repeat top left;	height:19px;}
	#nav ul li a.programs			{	background: url(/images/temp/nav_programs_off.gif)  no-repeat top left;		height:19px;}
	
		
	/* Admissions */
	#nav ul li a.admissions_sel	{	background: url(/images/temp/nav_admissions_on.gif) no-repeat top left; 	height:19px;}
	#nav ul li a.admissions:hover	{	background: url(/images/temp/nav_admissions_hover.gif) no-repeat top left; 	height:19px;}
	#nav ul li a.admissions		{	background: url(/images/temp/nav_admissions_off.gif)  no-repeat top left; 	height:19px;}
	
		
	/* Showcase */
	#nav ul li a.showcase_sel		{	background: url(/images/temp/nav_showcase_on.gif) no-repeat top left;		height:19px;}
	#nav ul li a.showcase:hover	{	background: url(/images/temp/nav_showcase_hover.gif) no-repeat top left;	height:19px;}
	#nav ul li a.showcase			{	background: url(/images/temp/nav_showcase_off.gif)  no-repeat top left;		height:19px;}
	

	/* Life at VFS */
	#nav ul li a.lifeatvfs_sel		{	background: url(/images/temp/nav_life_on.gif) no-repeat top left;			height:19px;}
	#nav ul li a.lifeatvfs:hover	{	background: url(/images/temp/nav_life_hover.gif) no-repeat top left;		height:19px;}
	#nav ul li a.lifeatvfs			{	background: url(/images/temp/nav_life_off.gif)  no-repeat top left;			height:19px;}


	/* Alumni */
	#nav ul li a.alumni_sel 		{	background: url(/images/temp/nav_alumni_on.gif) no-repeat top left;			height:19px;}
	#nav ul li a.alumni:hover		{	background: url(/images/temp/nav_alumni_hover.gif) no-repeat top left;		height:19px;}
	#nav ul li a.alumni			{	background: url(/images/temp/nav_alumni_off.gif)  no-repeat top left;		height:19px;}


	/* Alumni */
	#nav ul li a.faq_sel 			{	background: url(/images/temp/nav_faq_on.gif) no-repeat top left;			height:19px;}
	#nav ul li a.faq:hover			{	background: url(/images/temp/nav_faq_hover.gif) no-repeat top left;			height:19px;}
	#nav ul li a.faq				{	background: url(/images/temp/nav_faq_off.gif)  no-repeat top left;			height:19px;}
	
	
	#nav ul li.home_sel ul li, 
	#nav ul li.thisisvfs_sel ul li , 
	#nav ul li.programs_sel ul li , 
	#nav ul li.admissions_sel ul li , 
	#nav ul li.showcase_sel ul li , 
	#nav ul li.lifeatvfs_sel ul li , 
	#nav ul li.alumni_sel ul li , 
	#nav ul li.faq_sel ul li 
	{
			border-top: #f1f1f1;
			list-style: none;
	}
	
	#nav ul li.home_sel ul a, 
	#nav ul li.thisisvfs_sel ul li a, 
	#nav ul li.programs_sel ul li a, 
	#nav ul li.admissions_sel ul li a, 
	#nav ul li.showcase_sel ul li a, 
	#nav ul li.lifeatvfs_sel ul li a, 
	#nav ul li.alumni_sel ul li a, 
	#nav ul li.faq_sel ul li a
	{
		border-top:1px solid #F1F1F1;
		/*background-color:#f1f1f1;*/
		list-style: none;
	}
	
	#nav ul li.home_sel ul a:hover, 
	#nav ul li.thisisvfs_sel ul li a:hover, 
	#nav ul li.programs_sel ul li a:hover, 
	#nav ul li.admissions_sel ul li a:hover, 
	#nav ul li.showcase_sel ul li a:hover, 
	#nav ul li.lifeatvfs_sel ul li a:hover, 
	#nav ul li.alumni_sel ul li a:hover, 
	#nav ul li.faq_sel ul li a:hover
	{
		background-color:#c13440;
		list-style: none;
	}
	
	/* Hide */

	.home span, 
	.thisisvfs span, 
	.thisisvfs_sel span, 
	.programs span, 
	.programs_sel span,
	.admissions span, 
	.admissions_sel span,
	.showcase span, 
	.showcase_sel span, 
	.lifeatvfs span, 
	.lifeatvfs_sel span, 
	.alumni span, 
	.alumni_sel span, 
	.faq span,
	.faq_sel span
	{ 
			display: none;
			list-style: none;
	}	
		
	/* Set the width of the submenus */
	
	#nav ul li.thisisvfs 		ul li	{	width: 125px; 	list-style: none;}
	#nav ul li.thisisvfs_sel	ul li	{	width: 125px; 	list-style: none; background-color:#f1f1f1;}
	#nav ul li.programs 		ul li	{	width: 240px;	list-style: none;}
	#nav li.new	{
			background-image: url(/images/course_new.gif);
			background-repeat: no-repeat;
			background-position: 94% 50%;
	}
	#nav li.new_hn	{
			background-image: url(/images/course_new.gif);
			background-repeat: no-repeat;
			background-position: 94% 50%;
			padding: .5em 0;
	}
	#nav li.hn	{
			background-position: 94% 50%;
			padding: .5em 0;
	}
	#nav ul li.programs_sel	ul li	{	width: 240px;	list-style: none;background-color:#f1f1f1;}
	#nav ul li.admissions 		ul li	{	width: 125px;	list-style: none;}
	#nav ul li.admissions_sel	ul li	{	width: 125px;	list-style: none;background-color:#f1f1f1;}
	#nav ul li.showcase 		ul li	{	width: 240px;	list-style: none;}
	#nav ul li.showcase_sel	ul li	{	width: 240px;	list-style: none;background-color:#f1f1f1;}
	#nav ul li.lifeatvfs		ul li	{	width: 120px;	list-style: none;}
	#nav ul li.lifeatvfs_sel	ul li	{	width: 120px;	list-style: none;background-color:#f1f1f1;}
	#nav ul li.alumni 			ul li	{	width: 80px;	list-style: none;}
	#nav ul li.alumni_sel		ul li	{	width: 80px;	list-style: none;background-color:#f1f1f1;}


	
	/* Fix IE. Hide from IE Mac \*/ 
	
	* html #nav ul li.thisisvfs
	{ 
			height: 1%;	
			list-style: none;
			width: 38px;
	} 
	
	* html #nav ul li.programs
	{ 
			height: 1%;	
			list-style: none;
			width: 84px;
	} 

	
	#nav ul ul li
	{
		border-top: 1px solid #FFFFFF;	list-style: none;
	}
	
	#wrap #content .container_main.autoWidth tbody tr td .container.autoWidth tbody tr td iframe {
	text-align: center;
}

